Versions Packages Information History CVEs Related Badges Report

Versions for exiv2

317 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
exiv2 0.27.2 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
exiv2-doc 0.27.2 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
exiv2-dbg 0.27.2 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
exiv2-dev 0.27.2 Potentially vulnerable - awilfox@adelielinux.org
AIX Open Source Packages exiv2 0.26 Potentially vulnerable - -
AlmaLinux 8
AppStream
exiv2 0.27.5 Unspecified packager@almalinux.org
AlmaLinux 8
AppStream
compat-exiv2-026 0.26 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 9
AppStream
exiv2 0.27.5 Unspecified packager@almalinux.org
Alpine Linux 3.8
main
exiv2-dev 0.26 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
exiv2 0.26 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
exiv2-doc 0.26 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
exiv2 0.26 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
exiv2-doc 0.26 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
exiv2-dev 0.26 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
exiv2-dev 0.26 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
exiv2-doc 0.26 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
exiv2 0.26 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
exiv2 0.27.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
exiv2-doc 0.27.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
exiv2-dev 0.27.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
exiv2-doc 0.27.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
exiv2-dev 0.27.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
exiv2 0.27.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
exiv2-dev 0.27.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
exiv2 0.27.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
exiv2-doc 0.27.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
exiv2 0.27.5 - ncopa@alpinelinux.org
Alpine Linux 3.14
community
exiv2-doc 0.27.5 - ncopa@alpinelinux.org
Alpine Linux 3.14
community
exiv2-dev 0.27.5 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
exiv2-doc 0.27.5 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
exiv2-dev 0.27.5 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
exiv2 0.27.5 - ncopa@alpinelinux.org
Alpine Linux Edge
community
exiv2 0.27.5 - ncopa@alpinelinux.org
Alpine Linux Edge
community
exiv2-dev 0.27.5 - ncopa@alpinelinux.org
Alpine Linux Edge
community
exiv2-doc 0.27.5 - ncopa@alpinelinux.org
ALT Linux p9 exiv2 0.27.3 Potentially vulnerable Graphics aris@altlinux.org
ALT Linux p10 exiv2 0.27.5 Graphics aris@altlinux.org
ALT Sisyphus exiv2 0.27.5 Graphics aris@altlinux.org
Amazon Linux 2 exiv2 0.27.0 Potentially vulnerable Unspecified -
Amazon Linux 2 exiv2 0.27.0 Potentially vulnerable Unspecified -
Amazon Linux 2 exiv2 0.27.0 Potentially vulnerable Unspecified -
Amazon Linux 2 exiv2 0.26 Potentially vulnerable Unspecified -
Amazon Linux 2 exiv2 0.23 Potentially vulnerable Applications/Multimedia -
AOSC exiv2 0.27.5 libs fallback-mnt-aosc@repology
Apertis v2020
v2020/target
exiv2 0.25 Potentially vulnerable main debian-qt-kde@lists.debian.org, fabo@debian.org, maxy@debian.org, msp@debian.org
Apertis v2021
v2021/target
exiv2 0.25 Potentially vulnerable main debian-qt-kde@lists.debian.org, fabo@debian.org, maxy@debian.org, msp@debian.org
Apertis v2022
v2022/target
exiv2 0.27.3 Potentially vulnerable main pkg-kde-extras@lists.alioth.debian.org, maxy@debian.org, msp@debian.org, smr@debian.org
Apertis v2023 Development
v2023dev1/target
exiv2 0.27.3 Potentially vulnerable main pkg-kde-extras@lists.alioth.debian.org, maxy@debian.org, msp@debian.org, smr@debian.org
Arch
extra
exiv2 0.27.5 - -
Arch Linux 32 i486
extra
exiv2 0.27.5 - -
Arch Linux 32 i686
extra
exiv2 0.27.5 - -
Arch Linux 32 pentium4
extra
exiv2 0.27.5 - -
Arch Linux ARM aarch64
extra
exiv2 0.27.5 - -
Arch Linux ARM armv7h
extra
exiv2 0.27.5 - -
ArchPOWER powerpc exiv2 0.27.5 - -
ArchPOWER powerpc64le exiv2 0.27.5 - -
ArchPOWER riscv64 exiv2 0.27.5 - -
AUR exiv2-git 0.27.4.RC2.r247.gc7a41230f - jcjgraf@aur
AUR mingw-w64-exiv2 0.27.5 - xantares@aur
AUR lib32-exiv2 0.27.5 - sbmomeni@aur
Artix
world
exiv2 0.27.5 - -
Astra Orel Stable
main
exiv2 0.25 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, fabo@debian.org, maxy@debian.org, msp@debian.org
Ataraxia GNU/Linux exiv2 0.27.4 Potentially vulnerable gnome nagakamira@gmail.com
BlackArch exiv2 0.27.5 - -
CentOS 6
os
exiv2 0.18.2 Potentially vulnerable Applications/Multimedia -
CentOS 7
os
exiv2 0.27.0 Potentially vulnerable Unspecified -
CentOS 7
updates
exiv2 0.27.0 Potentially vulnerable Unspecified -
CentOS 7
os
compat-exiv2-026 0.26 Potentially vulnerable Unspecified -
CentOS 7
os
compat-exiv2-023 0.23 Potentially vulnerable Unspecified -
CentOS 8
AppStream
exiv2 0.27.4 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
compat-exiv2-026 0.26 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
exiv2 0.27.5 Unspecified bugs@centos.org
CentOS Stream 8
AppStream
exiv2 0.27.4 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
exiv2 0.27.4 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
exiv2 0.27.3 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
exiv2 0.27.3 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
exiv2 0.27.3 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
exiv2 0.27.3 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
exiv2 0.27.3 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
compat-exiv2-026 0.26 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
compat-exiv2-026 0.26 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
compat-exiv2-026 0.26 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
compat-exiv2-026 0.26 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 9
AppStream
exiv2 0.27.5 Unspecified builder@centos.org
CentOS Stream 9
AppStream
exiv2 0.27.4 Potentially vulnerable Unspecified builder@centos.org
ConanCenter exiv2 0.27.4 Potentially vulnerable - -
CRUX 3.4
contrib
exiv2 0.26 Potentially vulnerable - alan@mizrahi.com.ve
CRUX 3.5
opt
exiv2 0.27.3 Potentially vulnerable - alan@mizrahi.com.ve
CRUX 3.6
opt
exiv2 0.27.5 - tbier@posteo.de
Cygwin exiv2 0.27.5 Graphics lemures.lemniscati@cygwin
Cygwin exiv2-debuginfo 0.27.5 Debug lemures.lemniscati@cygwin
Cygwin libexiv2-devel 0.27.5 Libs lemures.lemniscati@cygwin
Cygwin libexiv2_14 0.27.5 Libs lemures.lemniscati@cygwin
Cygwin libexiv2_27 0.27.5 Libs lemures.lemniscati@cygwin
Cygwin mingw64-i686-exiv2 0.25 Potentially vulnerable Devel orphaned@cygwin
Cygwin mingw64-x86_64-exiv2 0.25 Potentially vulnerable Devel orphaned@cygwin
Debian 8
jessie/main
exiv2 0.24 Potentially vulnerable graphics pkg-kde-extras@lists.alioth.debian.org, fabo@debian.org, msp@debian.org
Debian 9
stretch/main
exiv2 0.25 Potentially vulnerable graphics pkg-kde-extras@lists.alioth.debian.org, fabo@debian.org, msp@debian.org
Debian 10
buster/main
exiv2 0.25 Potentially vulnerable graphics debian-qt-kde@lists.debian.org, fabo@debian.org, maxy@debian.org, msp@debian.org
Debian 11
bullseye/main
exiv2 0.27.3 Potentially vulnerable graphics pkg-kde-extras@lists.alioth.debian.org, maxy@debian.org, msp@debian.org, smr@debian.org
Debian 12
bookworm/main
exiv2 0.27.5 graphics pkg-kde-extras@lists.alioth.debian.org, msp@debian.org, smr@debian.org
Debian Unstable
sid/main
exiv2 0.27.5 graphics pkg-kde-extras@lists.alioth.debian.org, msp@debian.org, smr@debian.org
Deepin
main
exiv2 0.25.6 Potentially vulnerable - debian-qt-kde@lists.debian.org, fabo@debian.org, maxy@debian.org, msp@debian.org
Devuan 1.0
jessie/main
exiv2 0.24 Potentially vulnerable graphics pkg-kde-extras@lists.alioth.debian.org, fabo@debian.org, msp@debian.org
Devuan 2.0
ascii/main
exiv2 0.25 Potentially vulnerable graphics pkg-kde-extras@lists.alioth.debian.org, fabo@debian.org, msp@debian.org
Devuan 3.0
beowulf/main
exiv2 0.25 Potentially vulnerable graphics debian-qt-kde@lists.debian.org, fabo@debian.org, maxy@debian.org, msp@debian.org
Devuan 4.0
chimaera/main
exiv2 0.27.3 Potentially vulnerable graphics pkg-kde-extras@lists.alioth.debian.org, maxy@debian.org, msp@debian.org, smr@debian.org
Devuan Unstable
unstable/main
exiv2 0.27.5 graphics pkg-kde-extras@lists.alioth.debian.org, msp@debian.org, smr@debian.org
DPorts graphics/exiv2 0.27.5 graphics multimedia@freebsd.org
Entware
x64-k3.2
libexiv2 0.27.5 libs fallback-mnt-entware@repology
Entware
aarch64-k3.10
exiv2 0.27.5 multimedia fallback-mnt-entware@repology
Entware
aarch64-k3.10
libexiv2 0.27.5 libs fallback-mnt-entware@repology
Entware
armv5sf-k3.2
exiv2 0.27.5 multimedia fallback-mnt-entware@repology
Entware
armv5sf-k3.2
libexiv2 0.27.5 libs fallback-mnt-entware@repology
Entware
armv7sf-k2.6
exiv2 0.27.5 multimedia fallback-mnt-entware@repology
Entware
armv7sf-k2.6
libexiv2 0.27.5 libs fallback-mnt-entware@repology
Entware
armv7sf-k3.2
exiv2 0.27.5 multimedia fallback-mnt-entware@repology
Entware
x64-k3.2
exiv2 0.27.5 multimedia fallback-mnt-entware@repology
Entware
mipselsf-k3.4
exiv2 0.27.5 multimedia fallback-mnt-entware@repology
Entware
mipselsf-k3.4
libexiv2 0.27.5 libs fallback-mnt-entware@repology
Entware
mipssf-k3.4
exiv2 0.27.5 multimedia fallback-mnt-entware@repology
Entware
mipssf-k3.4
libexiv2 0.27.5 libs fallback-mnt-entware@repology
Entware
armv7sf-k3.2
libexiv2 0.27.5 libs fallback-mnt-entware@repology
EuroLinux 8
appstream
exiv2 0.27.4 Potentially vulnerable Unspecified -
EuroLinux 8
appstream
exiv2 0.27.3 Potentially vulnerable Unspecified -
EuroLinux 8
appstream
exiv2 0.27.3 Potentially vulnerable Unspecified -
EuroLinux 8
powertools
exiv2 0.27.2 Potentially vulnerable Unspecified -
EuroLinux 8
appstream
exiv2 0.27.2 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
compat-exiv2-026 0.26 Potentially vulnerable Unspecified -
EuroLinux 8
appstream
exiv2 0.26 Potentially vulnerable Unspecified -
EuroLinux 8
appstream
compat-exiv2-026 0.26 Potentially vulnerable Unspecified -
EuroLinux 8
appstream
compat-exiv2-026 0.26 Potentially vulnerable Unspecified -
EuroLinux 8
appstream
compat-exiv2-026 0.26 Potentially vulnerable Unspecified -
Exherbo
media
graphics/exiv2 0.27.5 graphics fallback-mnt-exherbo@repology
Fedora 26
release
exiv2 0.25 Potentially vulnerable Unspecified -
Fedora 27
release
exiv2 0.26 Potentially vulnerable Unspecified -
Fedora 27
updates
exiv2 0.26 Potentially vulnerable Unspecified -
Fedora 28
updates
exiv2 0.26 Potentially vulnerable Unspecified -
Fedora 28
release
exiv2 0.26 Potentially vulnerable Unspecified -
Fedora 28
release
mingw-exiv2 0.26 Potentially vulnerable Unspecified -
Fedora 29
release
exiv2 0.26 Potentially vulnerable Unspecified -
Fedora 29
release
mingw-exiv2 0.26 Potentially vulnerable Unspecified -
Fedora 30
updates
exiv2 0.27.2 Potentially vulnerable Unspecified -
Fedora 30
updates
mingw-exiv2 0.27.1 Potentially vulnerable Unspecified -
Fedora 30
release
exiv2 0.27.0 Potentially vulnerable Unspecified -
Fedora 30
release
mingw-exiv2 0.27 Potentially vulnerable Unspecified -
Fedora 31
updates
exiv2 0.27.3 Potentially vulnerable Unspecified -
Fedora 31
release
exiv2 0.27.2 Potentially vulnerable Unspecified -
Fedora 31
release
mingw-exiv2 0.27.2 Potentially vulnerable Unspecified -
Fedora 32
updates
exiv2 0.27.3 Potentially vulnerable Unspecified -
Fedora 32
release
exiv2 0.27.2 Potentially vulnerable Unspecified -
Fedora 32
release
mingw-exiv2 0.27.2 Potentially vulnerable Unspecified -
Fedora 33
updates
mingw-exiv2 0.27.4 Potentially vulnerable Unspecified -
Fedora 33
release
exiv2 0.27.3 Potentially vulnerable Unspecified -
Fedora 33
release
mingw-exiv2 0.27.3 Potentially vulnerable Unspecified -
Fedora 33
updates
exiv2 0.27.3 Potentially vulnerable Unspecified -
Fedora 34
updates
mingw-exiv2 0.27.4 Potentially vulnerable Unspecified -
Fedora 34
updates
exiv2 0.27.3 Potentially vulnerable Unspecified -
Fedora 34
release
exiv2 0.27.3 Potentially vulnerable Unspecified -
Fedora 34
release
mingw-exiv2 0.27.3 Potentially vulnerable Unspecified -
Fedora 35
updates
exiv2 0.27.5 Unspecified -
Fedora 35
release
exiv2 0.27.4 Potentially vulnerable Unspecified -
Fedora 35
release
mingw-exiv2 0.27.4 Potentially vulnerable Unspecified -
Fedora 36
release
exiv2 0.27.5 Unspecified -
Fedora 36
release
mingw-exiv2 0.27.5 Unspecified -
Fedora Rawhide
development
exiv2 0.27.5 Unspecified -
Fedora Rawhide
development
mingw-exiv2 0.27.5 Unspecified -
FreeBSD Ports graphics/exiv2 0.27.5 graphics multimedia@freebsd.org
Funtoo 1.4
media-kit
media-gfx/exiv2 0.27.5 media-gfx fallback-mnt-funtoo@repology
Funtoo 1.4
media-kit
media-gfx/exiv2 0.27.5 media-gfx fallback-mnt-funtoo@repology
Funtoo 1.4
media-kit
media-gfx/exiv2 0.27.3 Potentially vulnerable media-gfx fallback-mnt-funtoo@repology
Gentoo media-gfx/exiv2 0.27.5 media-gfx kde@gentoo.org
GNU Guix exiv2 0.27.5 - -
GoboLinux Exiv2 0.25 Potentially vulnerable - -
HaikuPorts master media-gfx/exiv2 0.27.3 Potentially vulnerable media-gfx -
Homebrew exiv2 0.27.5 - -
Kali Linux Rolling
main
exiv2 0.27.5 graphics pkg-kde-extras@lists.alioth.debian.org, msp@debian.org, smr@debian.org
KaOS
main
exiv2 0.27.5 - demm@kaosx.us
KDE neon Dev Stable
main
exiv2 0.27.3 Potentially vulnerable - neon@kde.org, maxy@debian.org, msp@debian.org, smr@debian.org
KDE neon Dev Unstable
main
exiv2 0.27.3 Potentially vulnerable - neon@kde.org, maxy@debian.org, msp@debian.org, smr@debian.org
KDE neon User
main
exiv2 0.27.5 - neon@kde.org, maxy@debian.org, msp@debian.org, smr@debian.org
KDE neon User LTS
main
exiv2 0.27.3 Potentially vulnerable - neon@kde.org, maxy@debian.org, msp@debian.org, smr@debian.org
LiGurOS stable media-gfx/exiv2 0.27.5 media-gfx kde@gentoo.org
LiGurOS develop media-gfx/exiv2 0.27.5 media-gfx kde@gentoo.org
MacPorts exiv2 0.27.5 graphics ryandesign@macports, ryandesign@github
Mageia 7
core/updates
exiv2 0.27.1 Potentially vulnerable Graphics/Utilities -
Mageia 7
core/updates
exiv2 0.27.1 Potentially vulnerable Graphics/Utilities -
Mageia 7
core/updates
exiv2 0.27.1 Potentially vulnerable Graphics/Utilities -
Mageia 7
core/updates
exiv2 0.27.1 Potentially vulnerable Graphics/Utilities -
Mageia 7
core/release
exiv2 0.27.1 Potentially vulnerable Graphics/Utilities -
Mageia 8
core/release
exiv2 0.27.3 Potentially vulnerable Graphics/Utilities -
Mageia 8
core/updates
exiv2 0.27.3 Potentially vulnerable Graphics/Utilities -
Mageia 8
core/updates
exiv2 0.27.3 Potentially vulnerable Graphics/Utilities -
Mageia 8
core/updates
exiv2 0.27.3 Potentially vulnerable Graphics/Utilities -
Mageia 8
core/updates
exiv2 0.27.3 Potentially vulnerable Graphics/Utilities -
Mageia Cauldron
core/release
exiv2 0.27.5 Graphics/Utilities -
Manjaro Stable
extra
exiv2 0.27.5 - -
Manjaro Testing
extra
exiv2 0.27.5 - -
Manjaro Unstable
extra
exiv2 0.27.5 - -
MidnightBSD mports graphics/exiv2 0.27.0 Potentially vulnerable graphics -
MSYS2 mingw
x86_64
mingw-w64-x86_64-exiv2 0.27.5 - -
MSYS2 mingw
i686
mingw-w64-i686-exiv2 0.27.5 - -
MX Linux MX-15
main
exiv2 0.25 Potentially vulnerable graphics maintainer@mepiscommunity.org, fabo@debian.org, msp@debian.org
MX Linux MX-17
main
exiv2 0.26 Potentially vulnerable graphics stevep@mxlinux.org, fabo@debian.org, msp@debian.org
MX Linux MX-17 Testing
test
exiv2 0.27.2 Potentially vulnerable graphics stevep@mxlinux.org, maxy@debian.org, msp@debian.org, smr@debian.org
MX Linux MX-19 Testing
test
exiv2 0.27.3 Potentially vulnerable graphics pkg-kde-extras@lists.alioth.debian.org, maxy@debian.org, msp@debian.org, smr@debian.org
nixpkgs stable 21.05 exiv2 0.27.5 - fallback-mnt-nix@repology
nixpkgs stable 21.11 exiv2 0.27.5 - fallback-mnt-nix@repology
nixpkgs unstable exiv2 0.27.5 - fallback-mnt-nix@repology
OpenBSD Ports graphics/exiv2 0.27.5 graphics ajacoutot@openbsd.org
openEuler 20.03
source
exiv2 0.26 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
exiv2 0.27.5 System/Multimedia Libraries -
OpenMandriva 4.0
main/release
exiv2 0.27.1 Potentially vulnerable Graphics bero@lindev.ch
OpenMandriva 4.0
main/release
exiv2 0.27.0 Potentially vulnerable Graphics bero@lindev.ch
OpenMandriva 4.1
main/release
exiv2 0.27.2 Potentially vulnerable Graphics bero@lindev.ch
OpenMandriva 4.2
main/release
exiv2 0.27.3 Potentially vulnerable Graphics bero@lindev.ch
OpenMandriva Rolling
main/release
exiv2 0.27.5 Graphics angrypenguinpoland@gmail.com
OpenMandriva Cooker
main/release
exiv2 0.27.5 Graphics angrypenguinpoland@gmail.com
openSUSE Leap 42.3
main/oss
exiv2 0.25 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 42.3
updates/oss
exiv2 0.25 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.0
main/oss
exiv2 0.26 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.0
updates/oss
exiv2 0.26 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.0
updates/oss
exiv2 0.26 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.1
main/oss
exiv2 0.26 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.1
updates/oss
exiv2 0.26 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.2
main/oss
exiv2 0.26 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.3
main/oss
exiv2 0.26 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.4
main/oss
exiv2 0.26 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Tumbleweed
src-oss
exiv2 0.27.5 Productivity/Graphics/Other -
openSUSE graphics Tumbleweed exiv2 0.27.5 Productivity/Graphics/Other -
Parabola
extra
exiv2 0.27.5 - -
Pardus 17
updates/main
exiv2 0.25 Potentially vulnerable graphics pkg-kde-extras@lists.alioth.debian.org, fabo@debian.org, msp@debian.org
Pardus 17
main
exiv2 0.25 Potentially vulnerable graphics pkg-kde-extras@lists.alioth.debian.org, fabo@debian.org, msp@debian.org
Pardus 19
updates/main
exiv2 0.25 Potentially vulnerable graphics debian-qt-kde@lists.debian.org, fabo@debian.org, maxy@debian.org, msp@debian.org
Pardus 19
main
exiv2 0.25 Potentially vulnerable graphics debian-qt-kde@lists.debian.org, fabo@debian.org, maxy@debian.org, msp@debian.org
Pardus 21
updates/main
exiv2 0.27.3 Potentially vulnerable graphics pkg-kde-extras@lists.alioth.debian.org, maxy@debian.org, msp@debian.org, smr@debian.org
Pardus 21
main
exiv2 0.27.3 Potentially vulnerable graphics pkg-kde-extras@lists.alioth.debian.org, maxy@debian.org, msp@debian.org, smr@debian.org
Parrot
parrot-updates/main
exiv2 0.27.3 Potentially vulnerable graphics pkg-kde-extras@lists.alioth.debian.org, maxy@debian.org, msp@debian.org, smr@debian.org
Parrot
parrot/main
exiv2 0.27.3 Potentially vulnerable graphics pkg-kde-extras@lists.alioth.debian.org, maxy@debian.org, msp@debian.org, smr@debian.org
PCLinuxOS exiv2 0.27.5 Graphics -
Pisi Linux
main
exiv2 0.27.4 Potentially vulnerable library admins@pisilinux.org
pkgsrc current graphics/exiv2 0.27.5 graphics pkgsrc-users@netbsd.org
PLD Linux exiv2 0.27.5 - -
PureOS Amber exiv2 0.25 Potentially vulnerable misc debian-qt-kde@lists.debian.org, fabo@debian.org, maxy@debian.org, msp@debian.org
PureOS Amber exiv2 0.25 Potentially vulnerable misc debian-qt-kde@lists.debian.org, fabo@debian.org, maxy@debian.org, msp@debian.org
PureOS landing exiv2 0.27.3 Potentially vulnerable misc pkg-kde-extras@lists.alioth.debian.org, maxy@debian.org, msp@debian.org, smr@debian.org
Raspbian Oldstable
main
exiv2 0.25 Potentially vulnerable graphics debian-qt-kde@lists.debian.org, fabo@debian.org, maxy@debian.org, msp@debian.org
Raspbian Stable
main
exiv2 0.27.3 Potentially vulnerable graphics pkg-kde-extras@lists.alioth.debian.org, maxy@debian.org, msp@debian.org, smr@debian.org
Raspbian Testing
main
exiv2 0.27.5 graphics pkg-kde-extras@lists.alioth.debian.org, msp@debian.org, smr@debian.org
Ravenports exiv2 0.27.5 graphics fallback-mnt-ravenports@repology
Rocky Linux 8
AppStream
exiv2 0.27.5 Unspecified infrastructure@rockylinux.org
Rocky Linux 8
AppStream
compat-exiv2-026 0.26 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rosa 2014.1
main/release
exiv2 0.24 Potentially vulnerable - -
Rosa 2014.1
main/updates
exiv2 0.24 Potentially vulnerable - -
Rosa 2016.1
main/release
exiv2 0.25 Potentially vulnerable - -
Rosa 2016.1
main/updates
exiv2 0.25 Potentially vulnerable - -
Rosa 2019.1
main/release
exiv2 0.27.3 Potentially vulnerable Graphics alexander@mezon.ru
Rosa Server 6.9
base/release
exiv2 0.18.2 Potentially vulnerable Applications/Multimedia andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
exiv2 0.23 Potentially vulnerable Applications/Multimedia alex2048@mail.ru
Rosa Server 7.5
base/release
exiv2 0.26 Potentially vulnerable Unspecified alex2048@mail.ru
Rosa Server 7.5
base/release
exiv2 0.23 Potentially vulnerable Applications/Multimedia alex2048@mail.ru
Scientific Linux 7.x exiv2 0.27.0 Potentially vulnerable Unspecified -
Scientific Linux 7.x exiv2 0.27.0 Potentially vulnerable Unspecified -
Scientific Linux 7.x exiv2 0.27.0 Potentially vulnerable Unspecified -
Scientific Linux 7.x compat-exiv2-026 0.26 Potentially vulnerable Unspecified -
Scientific Linux 7.x compat-exiv2-026 0.26 Potentially vulnerable Unspecified -
Scientific Linux 7.x compat-exiv2-026 0.26 Potentially vulnerable Unspecified -
Scientific Linux 7.x exiv2 0.26 Potentially vulnerable Unspecified -
Scientific Linux 7.x compat-exiv2-023 0.23 Potentially vulnerable Unspecified -
Scientific Linux 7.x compat-exiv2-023 0.23 Potentially vulnerable Unspecified -
Scientific Linux 7.x exiv2 0.23 Potentially vulnerable Applications/Multimedia -
Scientific Linux 7.x exiv2 0.23 Potentially vulnerable Applications/Multimedia -
Slackware 14.2
slackware
exiv2 0.25 Potentially vulnerable - volkerdi@slackware.com
Slackware 15.0
slackware
exiv2 0.27.5 - volkerdi@slackware.com
Slackware current
slackware
exiv2 0.27.5 - volkerdi@slackware.com
Slackware64 14.2
slackware64
exiv2 0.25 Potentially vulnerable - volkerdi@slackware.com
Slackware64 15.0
slackware64
exiv2 0.27.5 - volkerdi@slackware.com
Slackware64 current
slackware64
exiv2 0.27.5 - volkerdi@slackware.com
Slackwarearm 14.2
slackware
exiv2 0.25 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 15.0
slackware
exiv2 0.27.5 - volkerdi@slackware.com
SliTaz Cooking exiv2 0.27.5 graphics jozee@slitaz.org
SliTaz Cooking exiv2-dev 0.27.5 development jozee@slitaz.org
SliTaz Next exiv2 0.26 Potentially vulnerable graphics devel@slitaz.org
SliTaz Next exiv2-dev 0.26 Potentially vulnerable development devel@slitaz.org
Solus exiv2 0.27.5 desktop.library algent@protonmail.com
Solus exiv2-dbginfo 0.27.5 debug algent@protonmail.com
Solus exiv2-devel 0.27.5 programming.devel algent@protonmail.com
Spack exiv2 0.27.2 Potentially vulnerable - fallback-mnt-spack@repology
T2 SDE exiv2 0.27.4 Potentially vulnerable extra/multimedia gweis@gmx.at
Termux exiv2 0.27.5 - termux@github
Trisquel 6.0
toutatis/main
exiv2 0.22 Potentially vulnerable graphics pkg-kde-extras@lists.alioth.debian.org, fabo@debian.org, msp@debian.org
Trisquel 7.0
belenos/main
exiv2 0.23 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, fabo@debian.org, msp@debian.org
Trisquel 7.0
belenos-updates/main
exiv2 0.23 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, fabo@debian.org, msp@debian.org
Trisquel 8.0
flidas/main
exiv2 0.25 Potentially vulnerable graphics pkg-kde-extras@lists.alioth.debian.org, fabo@debian.org, msp@debian.org
Trisquel 8.0
flidas-updates/main
exiv2 0.25 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, fabo@debian.org, msp@debian.org
Trisquel 9.0
etiona-updates/main
exiv2 0.25 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, fabo@debian.org, msp@debian.org
Trisquel 9.0
etiona/main
exiv2 0.25 Potentially vulnerable graphics pkg-kde-extras@lists.alioth.debian.org, fabo@debian.org, msp@debian.org
Trisquel 10.0
nabia-updates/main
exiv2 0.27.2 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, maxy@debian.org, msp@debian.org, smr@debian.org
Trisquel 10.0
nabia/main
exiv2 0.27.2 Potentially vulnerable graphics pkg-kde-extras@lists.alioth.debian.org, maxy@debian.org, msp@debian.org, smr@debian.org
Ubuntu 14.04
trusty-updates/main
exiv2 0.23 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, fabo@debian.org, msp@debian.org
Ubuntu 14.04
trusty/main
exiv2 0.23 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, fabo@debian.org, msp@debian.org
Ubuntu 16.04
xenial/main
exiv2 0.25 Potentially vulnerable graphics pkg-kde-extras@lists.alioth.debian.org, fabo@debian.org, msp@debian.org
Ubuntu 16.04
xenial-updates/main
exiv2 0.25 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, fabo@debian.org, msp@debian.org
Ubuntu 18.04
bionic/main
exiv2 0.25 Potentially vulnerable graphics pkg-kde-extras@lists.alioth.debian.org, fabo@debian.org, msp@debian.org
Ubuntu 18.04
bionic-updates/main
exiv2 0.25 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, fabo@debian.org, msp@debian.org
Ubuntu 20.04
focal/main
exiv2 0.27.2 Potentially vulnerable graphics pkg-kde-extras@lists.alioth.debian.org, maxy@debian.org, msp@debian.org, smr@debian.org
Ubuntu 20.04
focal-updates/main
exiv2 0.27.2 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, maxy@debian.org, msp@debian.org, smr@debian.org
Ubuntu 21.04
hirsute/main
exiv2 0.27.3 Potentially vulnerable graphics pkg-kde-extras@lists.alioth.debian.org, maxy@debian.org, msp@debian.org, smr@debian.org
Ubuntu 21.04
hirsute-updates/main
exiv2 0.27.3 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, maxy@debian.org, msp@debian.org, smr@debian.org
Ubuntu 21.10
impish-updates/main
exiv2 0.27.3 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, maxy@debian.org, msp@debian.org, smr@debian.org
Ubuntu 21.10
impish/main
exiv2 0.27.3 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, maxy@debian.org, msp@debian.org, smr@debian.org
Ubuntu 22.04
jammy/main
exiv2 0.27.5 graphics ubuntu-devel-discuss@lists.ubuntu.com, msp@debian.org, smr@debian.org
Ubuntu 22.10
kinetic/main
exiv2 0.27.5 graphics ubuntu-devel-discuss@lists.ubuntu.com, msp@debian.org, smr@debian.org
Vcpkg exiv2 0.27.5 - -
Void Linux x86_64
x86_64
exiv2 0.27.4 Potentially vulnerable - gottox@voidlinux.org
Void Linux x86_64
x86_64
exiv2-devel 0.27.4 Potentially vulnerable - gottox@voidlinux.org
Wikidata libexiv2 0.27.5 - -